package com.xinelu.manage.service.scheduleplan;

import com.xinelu.manage.domain.scheduleplan.SchedulePlan;
import com.xinelu.manage.vo.scheduleplan.SchedulePlanVO;
import java.util.List;

/**
* @author haown
* @description 针对表【schedule_plan(医生排班计划表)】的数据库操作Service
* @createDate 2023-09-21 17:16:40
*/
public interface ISchedulePlanService {

	List<SchedulePlan> getList(SchedulePlan schedulePlan);

	int save(SchedulePlan schedulePlan) throws Exception;

	List<SchedulePlanVO> getListByDoctor(SchedulePlan schedulePlan);

	int updateDetailByOrder(String orderNo);
}
